@charset "utf-8";

.txt-donation {
  text-align: center;
  font-size: 1.8rem;
  margin: 5rem 0;
}
.donation-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.donation-list.large li {
  margin-bottom: 1em;
}
.donation-list a {
  color: #222;
  text-decoration: none;
}
.donation-list .wp-block-image {
  padding: 1rem 0;
}
.donation-list > div {
  width: 60%;
  justify-content: center;
}
.donation-list.large > div {
  width: 80%;
}
.donation-list.medium > div {
  width: 90%;
}
.donation-list.small > div {
  width: 100%;
}
.donation-list.medium .wp-block-image,
.donation-list.small .wp-block-image {
  padding: 1.5rem 0;
}
.donation-text-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
}
.donation-text-list > div {
  width: 100%;
}
.donation-text-list .c-row__col > div {
  padding-left: 1em;
  position: relative;
}
.donation-text-list .c-row__col > div::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #333;
  position: absolute;
  top: 0.5em;
  left: 0.2em;
}
footer {
  margin-top: 5rem;
}
@media screen and (max-width: 1199.98px) {
}
@media screen and (max-width: 767.98px) {
  .txt-donation {
    font-size: 1.4rem;
    margin: 3rem 0;
  }
  .donation-list > div {
    width: 80%;
  }
  .donation-list.large > div {
    width: 50%;
  }
  .donation-text-list li {
    width: calc((100% - 60px)/4);
  }
}
@media screen and (max-width: 575.98px) {
  .donation-text-list li {
    width: calc((100% - 40px)/3);
  }
}